• B правой части каждого сообщения есть стрелки и . Не стесняйтесь оценивать ответы. Чтобы автору вопроса закрыть свой тикет, надо выбрать лучший ответ. Просто нажмите значок в правой части сообщения.

  • Курсы Академии Кодебай, стартующие в мае - июне, от команды The Codeby

    1. Цифровая криминалистика и реагирование на инциденты
    2. ОС Linux (DFIR) Старт: 16 мая
    3. Анализ фишинговых атак Старт: 16 мая Устройства для тестирования на проникновение Старт: 16 мая

    Скидки до 10%

    Полный список ближайших курсов ...

Не устанавливается Metasploit (Termux)

milky

Member
03.02.2023
8
0
BIT
0
Всем привет. Проблема с установкой и работой Metasploit. Версия термукса 0.118.0, рута нет. Перепробовал все способы, в одном ошибка с неустановленным nokigiri, в другом с gem file, и так далее. Уже 3-ий день решая одну проблему, появляется новая. Все способы и решения обязательно опробую и отвечу. Спасибо
 

misterX

Grey Team
01.06.2022
274
11
BIT
173
Всем привет. Проблема с установкой и работой Metasploit. Версия термукса 0.118.0, рута нет. Перепробовал все способы, в одном ошибка с неустановленным nokigiri, в другом с gem file, и так далее. Уже 3-ий день решая одну проблему, появляется новая. Все способы и решения обязательно опробую и отвечу. Спасибо
Такая же ситуация - вчера весь день провозился, выдаёт ошибки gem - хотя всё установлено и сделано так, как пишет разработчик. Посмотрел и почитал вопросы у него - много кто жалуется и пишет что ничего не работает. Погуглив выдаёт ссылки на тее же вопросы в его репозитории.
 

Exited3n

Red Team
10.05.2022
683
231
BIT
475
Последнее редактирование:

milky

Member
03.02.2023
8
0
BIT
0

Надо же, вариант h4ck3r0 сработал, хотя несколько дней назад выдавал ошибку. Спасибо)
 

Serik Fresh

New member
05.04.2023
3
0
BIT
0
Ошибка какая? Учитесь нормально описывать проблему, если хотите услышать вменяемое решение.
Здраствуйте и извините , я в точности повторил как описал пользователь h4ck3r0 , и даже посмотрел в источнике ютуба и повторил но не смог зайти в metasploit-termux , ошибка (Could not find nokogiri-1.14.2 in any of the sources) когда пишу, ./msfconsole, а также nio4r , Could not find nio4r-2.5.8 in any of the sources. Вот эти ошибки , вылезают после установки метасплоит через софт пользователя h4ck3r0. я делают через свои смартфон на базе MIUI 12. Termux с версией 0.118 . Если знаете как устранить буду благодарен.
 
Мы в соцсетях:

Обучение наступательной кибербезопасности в игровой форме. Начать игру!